Database - Feature #2313

match Progress collation on a PostgreSQL database on Windows
06/02/2014 03:45 PM - Eric Faulhaber

Status: Hold Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

billable: No version:
vendor_id: GCD
Description

Related issues:
Related to Database - Feature #2312: match Progress collation in a SQL Server... wIP

History

#1 - 03/28/2016 10:46 AM - Eric Faulhaber
- Status changed from New to Hold

AFAIK, there is not currently a customer use case for this, but we may have one in the future.

#2 - 01/19/2017 05:45 PM - Greg Shah

See #2312-13 for some useful research.
https://proj.goldencode.com/issues/2312#note-13
